@charset "utf-8";
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064{
   text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    float: left;
    padding-top: 12px;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064-topr{
   line-height: 19px;
    background-color: #fff;
    height: 19px;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064-topl{
   line-height: 19px;
    background: url(?images/news3.jpg) no-repeat;
    height: 19px;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064-mid{
   n: n;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .borderContent{
   padding-bottom: 0px;
    padding-left: 3px;
    padding-right: 0px;
    padding-top: 0px;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .comptitle_7e825cfd-2c75-4a89-bc5f-be8bba9ec064{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .comptitle_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .comptitle_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .titlestyle_7e825cfd-2c75-4a89-bc5f-be8bba9ec064{
   font-style: normal;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .comptitle_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .comptitle_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .comptitle_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .comptitle_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .compmore_7e825cfd-2c75-4a89-bc5f-be8bba9ec064{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .compmore_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .compmore_7e825cfd-2c75-4a89-bc5f-be8bba9ec064 .moreLink{
   font-style: normal;
    font-weight: normal;
}
#box_left_sub1{
   width: 100%;
}
